prefix=/opt/local
exec_prefix=${prefix}
libdir=/opt/local/lib/swipl/lib/arm64-darwin
includedir=/opt/local/lib/swipl/include

Name: swipl
Description: ISO/Edinburgh-style Prolog compiler
Version: 10.0.2
Libs: -L${libdir} -lswipl
Cflags: -I${includedir}
